class CreateReportEmployerCardComparisons < ActiveRecord::Migration[7.2]
  def change
    create_table :report_employer_card_comparisons do |t|
      t.string :employer_name
      t.string :pl_plan_key
      t.integer :new_cards_count
      t.integer :old_cards_count
      t.integer :total_errors_count
      t.boolean :passed, default: false

      t.timestamps
    end
  end
end
